현재 최신 버전 : ENVI 6.0, IDL 9.0, SARscape 5.7, ENVI Deep Learning 3.0

관리자
2024-06-19
조회수 138

안녕하세요. 에스이랩입니다. 

현재 NV5 Geospatial Solutions의 최신 버전은 다음과 같습니다. 

1. ENVI 6.0 / ENVI 5.7

2. IDL 9.0

3. SARscape 5.7 (ENVI 5.7에서 사용해야 합니다. ENVI 6.0과 호환되지 않습니다)

4. ENVI Deep Learning 3.0


이전 버전으로 현재 라이선스 체계가 지원하는 버전은 다음과 같습니다. 

1. ENVI 5.7

2. IDL 8.9

3. SARscape 5.7 (SARscape 5.6.x를 사용하기 위해 ENVI 5.6.x가 필요합니다. 이 버전은 새로 라이선스를 생성하여 제공하지 못합니다).

4. ENVI Deep Learning 2.1 (ENVI 5.7에서 사용할 수 있습니다. ENVI 6.0과 호환되지 않습니다).


이보다 더 이전의 버전을 지원하는 라이선스는 더 이상 생산되지 않습니다. 그러므로 현재 설치된 버전을 그 상태로 사용하시거나, 최신 버전으로 사용하시는 것이 가능합니다. ENVI 5.6.3, IDL 8.8.3, SARscape 5.6.2.1 또는 그 이전 버전은 현재 설치된 상태로 계속 사용하는 것은 문제 없지만, 이 버전을 위해 새로운 라이선스를 생성할 수 없습니다. 

신규 라이선스를 발행하는 경우 최신 버전의 라이선스가 발행되며, 현재는 이 라이선스로 ENVI의 경우 ENVI 6.0, ENVI 5.7 버전, IDL의 경우 IDL 9.0과,  IDL 8.9 버전을 실행할 수 있습니다(두 버전을 모두 설치하고 선택하여 사용할 수 있습니다).

ENVI 6.0, IDL 9.0 부터는 NV5 Geospatial Solutions의 로고가, ENVI 5.7, IDL 8.9까지는 L3Harris Geospatial Solutions의 로고가 사용되지만, 같은 제품입니다. 

   

사용하시는 버전과 관련하여 문의는 sales@selab.co.kr 로 연락 주십시오. 

감사합니다.